# Generated by Django 2.2.6 on 2019-11-20 20:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0037_auto_20191102_0020'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='teammentorshipactivity',
            name='is_timestamp_estimated',
        ),
    ]
